table.sortable {
	border: 1px solid gray;
    border-radius: 5px;
    border-spacing: 0px;
}

table tr:last-child td:first-child {
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-left-radius:5px;
}

table tr:last-child td:last-child {
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px;
}

table.sortable th, table.sortable td {
	text-align: left;
	padding: 2px 4px 2px 4px;
	border-style: solid;
	border-color: #444;
    border-width: 0px 0px 1px 0px;
}
table.sortable th {
	background-color: #ccc;
}
table.sortable td {
	border-width: 0px;
}
table.sortable tr.odd td {
	background-color: #ddd;
}
table.sortable tr.even td {
	background-color: #fff;
}
table.sortable tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}